lib64gnutls30-3.6.8-0.1-omv2015.0.x86_64.rpm


Advertisement

Description

lib64gnutls30 - Library providing a secure layer (SSL)

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Testing x86_64
Package filename lib64gnutls30-3.6.8-0.1-omv2015.0.x86_64.rpm
Package name lib64gnutls30
Package version 3.6.8
Package release 0.1-omv2015.0
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.gnutls.org
License GPLv2+ and LGPLv2+
Maintainer -
Download size 676.42 KB
Installed size 1.88 MB
This package contains a shared library for gnutls.

Alternatives

Package Version Architecture Repository
lib64gnutls30-3.6.7-0.1-omv2015.0.x86_64.rpm 3.6.7 x86_64 OpenMandriva Main Updates
lib64gnutls30-3.4.14-1-omv2015.0.x86_64.rpm 3.4.14 x86_64 OpenMandriva Main Release
lib64gnutls30-3.4.8-1-omv2015.0.x86_64.rpm 3.4.8 x86_64 OpenMandriva Main Release
lib64gnutls30 - - -

Requires

Name Value
ld-linux-x86-64.so.2()(64bit) -
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.22)(64bit) -
libc.so.6(GLIBC_2.25)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libgmp.so.10()(64bit) -
libhogweed.so.4()(64bit) -
libhogweed.so.4(HOGWEED_4)(64bit) -
libidn2.so.0()(64bit) -
libidn2.so.0(IDN2_0.0.0)(64bit) -
libnettle.so.6()(64bit) -
libnettle.so.6(NETTLE_6)(64bit) -
libp11-kit.so.0()(64bit) -
libtasn1.so.6()(64bit) -
libtasn1.so.6(LIBTASN1_0_3)(64bit) -
libunistring.so.2()(64bit) -

Provides

Name Value
lib64gnutls30 == 3.6.8-0.1:2015.0
libgnutls.so.30()(64bit) -
libgnutls.so.30(GNUTLS_3_4)(64bit) -
libgnutls.so.30(GNUTLS_3_6_0)(64bit) -
libgnutls.so.30(GNUTLS_3_6_2)(64bit) -
libgnutls.so.30(GNUTLS_3_6_3)(64bit) -
libgnutls.so.30(GNUTLS_3_6_4)(64bit) -
libgnutls.so.30(GNUTLS_3_6_5)(64bit) -
libgnutls.so.30(GNUTLS_3_6_6)(64bit) -
libgnutls.so.30(GNUTLS_3_6_8)(64bit) -
libgnutls.so.30(GNUTLS_FIPS140_3_4)(64bit) -
libgnutls.so.30(GNUTLS_PRIVATE_3_4)(64bit) -

Conflicts

Name Value
libgnutls30 < 3.6.8

Obsoletes

Name Value
lib64gnutls-openssl27 < 3.6.5

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64gnutls30-3.6.8-0.1-omv2015.0.x86_64.rpm
Source Package gnutls-3.6.8-0.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gnutls30 rpm package:
    # urpmi lib64gnutls30

Files

Path
/usr/lib64/libgnutls.so.30
/usr/lib64/libgnutls.so.30.24.0

See Also

Package Description
lib64gnutlsxx28-3.6.8-0.1-omv2015.0.x86_64.rpm Library providing a secure layer (SSL)
lib64gtk+3.0-devel-3.22.30-2-omv2015.0.x86_64.rpm Development files for GTK+ (GIMP ToolKit) applications
lib64gtk-gir3.0-3.22.30-2-omv2015.0.x86_64.rpm GObject Introspection interface description for gtk+3.0
lib64gtk-modules3.0-3.22.30-2-omv2015.0.x86_64.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
lib64gtk3_0-3.22.30-2-omv2015.0.x86_64.rpm Shared libraries of The GIMP ToolKit (GTK+)
lib64hunspell-devel-1.4.1-1-omv2015.0.x86_64.rpm Development files for hunspell
lib64hunspell1.4_0-1.4.1-1-omv2015.0.x86_64.rpm Shared libraries for hunspell
lib64ical-devel-3.0.3-1-omv2015.0.x86_64.rpm Files for developing applications that use libical
lib64ical-glib-devel-3.0.3-1-omv2015.0.x86_64.rpm Files for developing glib applications that use libical
lib64ical-glib3-3.0.3-1-omv2015.0.x86_64.rpm Files for developing glib applications that use libical
lib64ical3-3.0.3-1-omv2015.0.x86_64.rpm Files for developing applications that use libical
lib64ical_cxx3-3.0.3-1-omv2015.0.x86_64.rpm Files for developing applications that use libical
lib64icalss3-3.0.3-1-omv2015.0.x86_64.rpm Files for developing applications that use libical
lib64icalss_cxx3-3.0.3-1-omv2015.0.x86_64.rpm Files for developing applications that use libical
lib64icalvcal3-3.0.3-1-omv2015.0.x86_64.rpm Files for developing applications that use libical
Advertisement
Advertisement